<!-- you should change these -->
catalina.home=/fedora/usr/local/devtools/jakarta-tomcat-5.0.28
java.home=/usr/lib/j2sdk1.4-sun
config.metacatserver=http://metacat.nceas.ucsb.edu/knb/metacat
config.lsidauthority=joneseckert.org
config.hostname=snow.joneseckert.org
config.port=8080

<!-- you might want to change these -->
app.name=authority
deploy.home=${catalina.home}/webapps/${app.name}

<!-- you probably don't want or need to change these -->
config.metadataLabelLsid=${config.lsidauthority}
app.version=1.0
build.home=build
doc.home=${deploy.home}/docs/javadocs
lib.home=lib/lsid_lib
classes.home=org/ecoinformatics/ecogrid/lsid
code.home=src/${classes.home}
conf.home=conf/lsid_conf
services.home=${conf.home}/services
webinf.home=${conf.home}/WEB-INF
template.home=${conf.home}/templates

compile.debug=true
compile.deprecation=false
compile.optimize=true
